<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_701c1f7d57a947229ea91feb04b63d57 {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_701c1f7d57a947229ea91feb04b63d57" ></div>
        
</body>
<script>    
    
            var map_701c1f7d57a947229ea91feb04b63d57 = L.map(
                "map_701c1f7d57a947229ea91feb04b63d57",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_32d8337fac7d41dab503a2f6f121ea60 = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_701c1f7d57a947229ea91feb04b63d57);
        
    
            var feature_group_de231456b4824580bfe869c3a9efe529 = L.featureGroup(
                {}
            ).addTo(map_701c1f7d57a947229ea91feb04b63d57);
        
    
        function geo_json_9e498362fa36497a957e7915d03d844c_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_9e498362fa36497a957e7915d03d844c_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_9e498362fa36497a957e7915d03d844c = L.geoJson(null, {
                onEachFeature: geo_json_9e498362fa36497a957e7915d03d844c_onEachFeature,
            
                style: geo_json_9e498362fa36497a957e7915d03d844c_styler,
        });

        function geo_json_9e498362fa36497a957e7915d03d844c_add (data) {
            geo_json_9e498362fa36497a957e7915d03d844c
                .addData(data)
                .addTo(feature_group_de231456b4824580bfe869c3a9efe529);
        }
            geo_json_9e498362fa36497a957e7915d03d844c_add({"bbox": [-3.668971587425555, 40.41865274858098, -3.65872552431264, 40.431371968948284], "features": [{"bbox": [-3.668971587425555, 40.41865274858098, -3.65872552431264, 40.431371968948284], "geometry": {"coordinates": [[[-3.659046953011878, 40.42132915728542], [-3.658921521089681, 40.420556148025184], [-3.658819482898279, 40.419880248916066], [-3.658787535408254, 40.41967448404561], [-3.658745043697031, 40.41934721108971], [-3.658727242821442, 40.419056977783924], [-3.65872552431264, 40.41886749116103], [-3.658731455221449, 40.41868278079239], [-3.658733920530898, 40.41865274858098], [-3.659385995435709, 40.41881585210544], [-3.660103427697421, 40.41899274103332], [-3.660655091966025, 40.41912929337736], [-3.661616232846079, 40.41935401448946], [-3.661988546933175, 40.41944624409958], [-3.662908567435707, 40.41967188357152], [-3.663696590172412, 40.41987039951773], [-3.664331767490052, 40.420025689141106], [-3.665034077466193, 40.42019888650437], [-3.665639293839294, 40.4203526745835], [-3.666137537814785, 40.420477535208505], [-3.666636358047169, 40.42060446243765], [-3.667369243314946, 40.42078580263722], [-3.66771246810677, 40.42087433480278], [-3.667802507210579, 40.42085693180654], [-3.668591255390194, 40.42105801370882], [-3.668785298768418, 40.421105008719344], [-3.668925960809226, 40.42114656450044], [-3.668938719636931, 40.421283869624695], [-3.668971587425555, 40.42147699555595], [-3.668900049520663, 40.422291223549436], [-3.668875397434258, 40.42261457464946], [-3.668860282844451, 40.42284045576056], [-3.6688440229862, 40.422954289004174], [-3.668827041135783, 40.42305236059421], [-3.668823719069054, 40.42321563268586], [-3.668804033161628, 40.42349535122473], [-3.6687977384905, 40.42365247831445], [-3.668794346797628, 40.42370756120219], [-3.668758290179944, 40.42413402359413], [-3.668747508708531, 40.42428567209375], [-3.668715251350222, 40.42452446313926], [-3.668704176364897, 40.42463101406367], [-3.668697606166436, 40.424723448789685], [-3.668625846755677, 40.42557902894898], [-3.66860070654323, 40.425822364351404], [-3.668589109185188, 40.42597263012025], [-3.668563573511251, 40.426266535519275], [-3.668549764807377, 40.4264220753394], [-3.66852980409002, 40.426664705062784], [-3.668496925458462, 40.42707072529988], [-3.668483508800632, 40.42723136193943], [-3.668460730518758, 40.42772408074541], [-3.668688472968261, 40.42812092705837], [-3.668474055541855, 40.42822690610207], [-3.668028244591679, 40.42843073584029], [-3.667260466591624, 40.42880338704606], [-3.666154675349695, 40.42933750429517], [-3.665023480220618, 40.42989035173758], [-3.664308215179964, 40.43023675322949], [-3.663375643787703, 40.43069023555264], [-3.662794443175775, 40.43096816443438], [-3.662496177382915, 40.431089054540976], [-3.662162603737211, 40.43117296583629], [-3.661966965991758, 40.431197915109784], [-3.661599392733106, 40.4312496049565], [-3.6609348839629, 40.43134180252467], [-3.660773256926196, 40.43136302379242], [-3.660713500847677, 40.431371968948284], [-3.660713185795558, 40.431210889237256], [-3.660704786834801, 40.43095622483646], [-3.660671054602775, 40.4306234707479], [-3.660603504497897, 40.430104521954014], [-3.660524405679623, 40.42950280097121], [-3.660433190406847, 40.42875659007949], [-3.660377170992602, 40.428306052805084], [-3.660295210956708, 40.42767651889394], [-3.660240634551095, 40.42729378426437], [-3.660188506587972, 40.42696004477831], [-3.660173676402961, 40.42688530037833], [-3.659985740371149, 40.42605315425028], [-3.659750390564297, 40.42514203472915], [-3.659606473256688, 40.42458651145754], [-3.659522239145374, 40.424200846364286], [-3.659439279636444, 40.42375366916145], [-3.659373949760207, 40.42338791417166], [-3.65930820449978, 40.42297953969133], [-3.659212074183353, 40.42233364369866], [-3.659094541885429, 40.42160349081383], [-3.659046953011878, 40.42132915728542]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_11737388ae7544f1ab3fa6e0cea913f5 = L.featureGroup(
                {}
            ).addTo(map_701c1f7d57a947229ea91feb04b63d57);
        
    
            var circle_marker_acc57877a97e4a7bbd491581a005876b = L.circleMarker(
                [40.42319015646879, -3.668153568982226],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_11737388ae7544f1ab3fa6e0cea913f5);
        
    
        var popup_c8bd1e0da0c34319982459bcbab73605 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_f91d25b8a9ba4ef89ce1e2076ca3d512 = $(`<div id="html_f91d25b8a9ba4ef89ce1e2076ca3d512" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3451909VK4735A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">FUENTE DEL BERRO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>631</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3451909&rc2=VK4735A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3451909VK4735A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_c8bd1e0da0c34319982459bcbab73605.setContent(html_f91d25b8a9ba4ef89ce1e2076ca3d512);
        

        circle_marker_acc57877a97e4a7bbd491581a005876b.bindPopup(popup_c8bd1e0da0c34319982459bcbab73605)
        ;

        
    
    
            var circle_marker_81a429f70c1346eb828aab574ceae5cd = L.circleMarker(
                [40.42427062330723, -3.668001115991557],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_11737388ae7544f1ab3fa6e0cea913f5);
        
    
        var popup_cde259bfae8946268d76ee1cf5ccc230 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_3d41eedd3b27423ba91179392d55530d = $(`<div id="html_3d41eedd3b27423ba91179392d55530d" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3452904VK4735C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">FUENTE DEL BERRO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1995</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3452904&rc2=VK4735C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3452904VK4735C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_cde259bfae8946268d76ee1cf5ccc230.setContent(html_3d41eedd3b27423ba91179392d55530d);
        

        circle_marker_81a429f70c1346eb828aab574ceae5cd.bindPopup(popup_cde259bfae8946268d76ee1cf5ccc230)
        ;

        
    
    
            var circle_marker_aebb2a76492e4c508764e5b40094c508 = L.circleMarker(
                [40.42786086727424, -3.6672457707213457],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_11737388ae7544f1ab3fa6e0cea913f5);
        
    
        var popup_9bd5e63782a74c49b52c420c2bbeab9a = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_6608507058a6469c950c61398aa09de0 = $(`<div id="html_6608507058a6469c950c61398aa09de0" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3556215VK4735F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">FUENTE DEL BERRO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>3960</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>4</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3556215&rc2=VK4735F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3556215VK4735F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_9bd5e63782a74c49b52c420c2bbeab9a.setContent(html_6608507058a6469c950c61398aa09de0);
        

        circle_marker_aebb2a76492e4c508764e5b40094c508.bindPopup(popup_9bd5e63782a74c49b52c420c2bbeab9a)
        ;

        
    
    
            var circle_marker_a22aae696f95460fb5a9cfa8a82b426e = L.circleMarker(
                [40.428402835370235, -3.6648226839038576],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_11737388ae7544f1ab3fa6e0cea913f5);
        
    
        var popup_aa0e2c02999f4351b351be5a98ef9567 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_e5b9df1e10ab44f68a7f28b9de74c961 = $(`<div id="html_e5b9df1e10ab44f68a7f28b9de74c961" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3657804VK4735F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">FUENTE DEL BERRO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>217</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3657804&rc2=VK4735F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3657804VK4735F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_aa0e2c02999f4351b351be5a98ef9567.setContent(html_e5b9df1e10ab44f68a7f28b9de74c961);
        

        circle_marker_a22aae696f95460fb5a9cfa8a82b426e.bindPopup(popup_aa0e2c02999f4351b351be5a98ef9567)
        ;

        
    
    
            var circle_marker_637e82e5f15046e4892463096659ec45 = L.circleMarker(
                [40.428162733703196, -3.665144870147115],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_11737388ae7544f1ab3fa6e0cea913f5);
        
    
        var popup_c7aa616acf4b45f68e77a6d0a4c0b96a = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_0e7718a5eaa447dd9e536da5833b97d9 = $(`<div id="html_0e7718a5eaa447dd9e536da5833b97d9" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3657807VK4735F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">FUENTE DEL BERRO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1974</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3657807&rc2=VK4735F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3657807VK4735F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_c7aa616acf4b45f68e77a6d0a4c0b96a.setContent(html_0e7718a5eaa447dd9e536da5833b97d9);
        

        circle_marker_637e82e5f15046e4892463096659ec45.bindPopup(popup_c7aa616acf4b45f68e77a6d0a4c0b96a)
        ;

        
    
    
            var circle_marker_75231832906f4c7582e7d4e8e089633c = L.circleMarker(
                [40.42800441530988, -3.665421668629195],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_11737388ae7544f1ab3fa6e0cea913f5);
        
    
        var popup_e46f0f1c8275459faa7a4f17bd56a0e7 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_642d216e7c06480cb601e8fd70c72eb7 = $(`<div id="html_642d216e7c06480cb601e8fd70c72eb7" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3657808VK4735F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">FUENTE DEL BERRO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>606</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3657808&rc2=VK4735F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3657808VK4735F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_e46f0f1c8275459faa7a4f17bd56a0e7.setContent(html_642d216e7c06480cb601e8fd70c72eb7);
        

        circle_marker_75231832906f4c7582e7d4e8e089633c.bindPopup(popup_e46f0f1c8275459faa7a4f17bd56a0e7)
        ;

        
    
    
            var circle_marker_e6e8dc6e4a0e4307bb001c836c525fff = L.circleMarker(
                [40.427946811692166, -3.6655897303683997],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_11737388ae7544f1ab3fa6e0cea913f5);
        
    
        var popup_46f2785d58d145c6a4cf2b5d4361d4f7 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_11d3bd84399f447c86f1932ab9991269 = $(`<div id="html_11d3bd84399f447c86f1932ab9991269" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3657809VK4735F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">FUENTE DEL BERRO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1035</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3657809&rc2=VK4735F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3657809VK4735F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_46f2785d58d145c6a4cf2b5d4361d4f7.setContent(html_11d3bd84399f447c86f1932ab9991269);
        

        circle_marker_e6e8dc6e4a0e4307bb001c836c525fff.bindPopup(popup_46f2785d58d145c6a4cf2b5d4361d4f7)
        ;

        
    
    
            var circle_marker_7d1e9dfb4c584cfdb8e83a3d920211d2 = L.circleMarker(
                [40.427892356439365, -3.6657815422198228],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_11737388ae7544f1ab3fa6e0cea913f5);
        
    
        var popup_ecf86d0586df482f8cae071bcbe4fa9f = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_26d8e317dd3943b98220039cdde8d39a = $(`<div id="html_26d8e317dd3943b98220039cdde8d39a" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3657810VK4735F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">FUENTE DEL BERRO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>622</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3657810&rc2=VK4735F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3657810VK4735F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_ecf86d0586df482f8cae071bcbe4fa9f.setContent(html_26d8e317dd3943b98220039cdde8d39a);
        

        circle_marker_7d1e9dfb4c584cfdb8e83a3d920211d2.bindPopup(popup_ecf86d0586df482f8cae071bcbe4fa9f)
        ;

        
    
    
            var circle_marker_a799c1f067ff4e42a128fe3dbf331b50 = L.circleMarker(
                [40.42822062549534, -3.6656588312375016],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_11737388ae7544f1ab3fa6e0cea913f5);
        
    
        var popup_c6e2a0f31f824dc58f04f1368cc7dc9b = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_3f95da6888d34b25afa4479744580a9a = $(`<div id="html_3f95da6888d34b25afa4479744580a9a" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3657814VK4735F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">FUENTE DEL BERRO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>6134</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3657814&rc2=VK4735F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3657814VK4735F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_c6e2a0f31f824dc58f04f1368cc7dc9b.setContent(html_3f95da6888d34b25afa4479744580a9a);
        

        circle_marker_a799c1f067ff4e42a128fe3dbf331b50.bindPopup(popup_c6e2a0f31f824dc58f04f1368cc7dc9b)
        ;

        
    
    
            var circle_marker_47001810181c4e258aa8009c46a2419d = L.circleMarker(
                [40.42599328551824, -3.664724180808111],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_11737388ae7544f1ab3fa6e0cea913f5);
        
    
        var popup_ecaf11183bbe49f6b8c0f4ab3fde41ed = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_5aa1504ccd4b43408e3db0914b112339 = $(`<div id="html_5aa1504ccd4b43408e3db0914b112339" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3755105VK4735D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">FUENTE DEL BERRO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>12</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3755105&rc2=VK4735D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3755105VK4735D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_ecaf11183bbe49f6b8c0f4ab3fde41ed.setContent(html_5aa1504ccd4b43408e3db0914b112339);
        

        circle_marker_47001810181c4e258aa8009c46a2419d.bindPopup(popup_ecaf11183bbe49f6b8c0f4ab3fde41ed)
        ;

        
    
    
            var circle_marker_74814d294f1d4ebe831323258218065e = L.circleMarker(
                [40.426581542414304, -3.6642379142766903],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_11737388ae7544f1ab3fa6e0cea913f5);
        
    
        var popup_fdb4c4c1599440fdbbb2a868029b52f9 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_767c4e0bfbde400ba541e0bb93b1c06f = $(`<div id="html_767c4e0bfbde400ba541e0bb93b1c06f" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3855104VK4735F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">FUENTE DEL BERRO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>4013</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>9</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3855104&rc2=VK4735F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3855104VK4735F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_fdb4c4c1599440fdbbb2a868029b52f9.setContent(html_767c4e0bfbde400ba541e0bb93b1c06f);
        

        circle_marker_74814d294f1d4ebe831323258218065e.bindPopup(popup_fdb4c4c1599440fdbbb2a868029b52f9)
        ;

        
    
    
            var circle_marker_58d423ea9dc24f4ebb2c5c1b3ce6c14e = L.circleMarker(
                [40.42645408330781, -3.6634956389705597],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_11737388ae7544f1ab3fa6e0cea913f5);
        
    
        var popup_5ae56ee2716b4a069399a54b88cb0516 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_d54a45aaea314e2188d740a4b8431643 = $(`<div id="html_d54a45aaea314e2188d740a4b8431643" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3855109VK4735F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">FUENTE DEL BERRO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1622</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3855109&rc2=VK4735F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3855109VK4735F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_5ae56ee2716b4a069399a54b88cb0516.setContent(html_d54a45aaea314e2188d740a4b8431643);
        

        circle_marker_58d423ea9dc24f4ebb2c5c1b3ce6c14e.bindPopup(popup_5ae56ee2716b4a069399a54b88cb0516)
        ;

        
    
    
            var circle_marker_54f71aadc7d0408ebc9b13671b6a3163 = L.circleMarker(
                [40.42763109472699, -3.662866338064397],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_11737388ae7544f1ab3fa6e0cea913f5);
        
    
        var popup_8c44f6ca7b624849a21b2888365c87d8 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_e73767b22a4040209cdf1a22013e589f = $(`<div id="html_e73767b22a4040209cdf1a22013e589f" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3856902VK4735F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">FUENTE DEL BERRO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>26</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3856902&rc2=VK4735F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3856902VK4735F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_8c44f6ca7b624849a21b2888365c87d8.setContent(html_e73767b22a4040209cdf1a22013e589f);
        

        circle_marker_54f71aadc7d0408ebc9b13671b6a3163.bindPopup(popup_8c44f6ca7b624849a21b2888365c87d8)
        ;

        
    
    
            var circle_marker_759f7cbd3f524ecd9a84e9cd8a6b1c9a = L.circleMarker(
                [40.427264466355396, -3.6633544077722866],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_11737388ae7544f1ab3fa6e0cea913f5);
        
    
        var popup_35ca4ea54b28496aac64b806360538b7 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_fdf879d9608e4d018f3459bc70371e59 = $(`<div id="html_fdf879d9608e4d018f3459bc70371e59" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3856906VK4735F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">FUENTE DEL BERRO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>395</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3856906&rc2=VK4735F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3856906VK4735F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_35ca4ea54b28496aac64b806360538b7.setContent(html_fdf879d9608e4d018f3459bc70371e59);
        

        circle_marker_759f7cbd3f524ecd9a84e9cd8a6b1c9a.bindPopup(popup_35ca4ea54b28496aac64b806360538b7)
        ;

        
    
    
            var circle_marker_a20447bec94149a8b3199cbfeb0a1762 = L.circleMarker(
                [40.427387550684216, -3.662394572613224],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_11737388ae7544f1ab3fa6e0cea913f5);
        
    
        var popup_e7cc2f2521cb4779b6aa9bfae443c02c = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_35737ff47f8b4ca2924f50baa10bafcf = $(`<div id="html_35737ff47f8b4ca2924f50baa10bafcf" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3956321VK4735F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">FUENTE DEL BERRO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1333</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3956321&rc2=VK4735F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3956321VK4735F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_e7cc2f2521cb4779b6aa9bfae443c02c.setContent(html_35737ff47f8b4ca2924f50baa10bafcf);
        

        circle_marker_a20447bec94149a8b3199cbfeb0a1762.bindPopup(popup_e7cc2f2521cb4779b6aa9bfae443c02c)
        ;

        
    
    
            var circle_marker_57c589fb2e984a99ba0150139998e84d = L.circleMarker(
                [40.4305159856433, -3.661726561561427],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_11737388ae7544f1ab3fa6e0cea913f5);
        
    
        var popup_dc2f4e1e945a43d2911ac4103c84434e = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_f1960069db124d7fa536f62c224fd78c = $(`<div id="html_f1960069db124d7fa536f62c224fd78c" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3959601VK4735H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">FUENTE DEL BERRO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>6573</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3959601&rc2=VK4735H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3959601VK4735H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_dc2f4e1e945a43d2911ac4103c84434e.setContent(html_f1960069db124d7fa536f62c224fd78c);
        

        circle_marker_57c589fb2e984a99ba0150139998e84d.bindPopup(popup_dc2f4e1e945a43d2911ac4103c84434e)
        ;

        
    
    
            var layer_control_f8b2ba0e372a45ffaae65b625909bd4b = {
                base_layers : {
                    "cartodbpositron" : tile_layer_32d8337fac7d41dab503a2f6f121ea60,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_de231456b4824580bfe869c3a9efe529,
                    "Inmuebles" : feature_group_11737388ae7544f1ab3fa6e0cea913f5,
                },
            };
            L.control.layers(
                layer_control_f8b2ba0e372a45ffaae65b625909bd4b.base_layers,
                layer_control_f8b2ba0e372a45ffaae65b625909bd4b.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_701c1f7d57a947229ea91feb04b63d57);
        
</script>